get
https://hover.to/api/v2/capture_requests//details
This endpoint takes in a numeric capture request ID and returns its details.
Overview
This endpoint takes in a numeric capture request ID and returns its details.
The Capture Request ID can be obtained by:
- Retaining upon Capture Request creation
- Retrieving from based on user from the List Capture Request endpoint
- Storing from a Capture Request webhook event
Example Response
{
"id": 1992435,
"capturing_user_name": "Lucille Bluth",
"capturing_user_phone": "5559975309",
"capturing_user_email": "[email protected]",
"capturing_user_id": 1695652,
"requesting_user_id": 1701322,
"identifier": "ffLQmA",
"claim_number": null,
"state": "connected",
"signup_type": "homeowner",
"inspection_workflow_id": null,
"requires_reconstruction_capture": true,
"suppress_text_messages": false,
"job_attributes": {
"name": "Vacation Home",
"location_line_1": "123 Hover Way",
"location_line_2": "Apartment 22",
"location_city": "Los Angeles",
"location_region": "CA",
"location_postal_code": "90210",
"external_identifier": "8675309",
"deliverable_id": 3,
"client_identifier": "32a08b9f-b5fb-4985-9873-5ecd7b64088f"
},
"captured_user_id": null,
"pending_job_id": 12826309,
"branch_link": "https://hover.app.link/4MwRtGejC1b",
"requesting_user": {
"name": "Joan Dorc",
"email": "[email protected]",
"org": {
"id": 463605,
"name": "Jamie's Remodeling",
"preferences": {
"external_identifier_label": "Lead Number",
"external_identifier_required": false
}
}
},
"org_id": 463605,
"wallet": {
"id": 463517,
"org": {
"customer_display_name": "Jamie's Remodeling"
}
}
}